body.view-supplychain {
  padding-top: 124px;
}
#page29 {
  padding-top: 75px;
  padding-bottom: 75px;
}
#page29 h2 {
  padding-bottom: 50px;
  font-weight: bold;
  font-family: Yantramanav;
  color: white;
}
#page29 article {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
#page29 article ul li:marker {
  color: white;
}
section.imgeditor .article article.editor {
  padding-top: 0;
}
section.imgeditor.rtl .article article.editor {
  padding-left: 0;
}
#page156,
#page161,
.cncchild0 {
  padding: 95px 0;
  background-size: cover;
  background-repeat: no-repeat;
}
#page156 h1,
#page161 h1,
.cncchild0 h1 {
  color: white;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 24px;
}
#page156 article,
#page161 article,
.cncchild0 article {
  color: white;
  text-align: center;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 55px;
}
#page156 ul,
#page161 ul,
.cncchild0 ul {
  text-align: center;
}
#page156 ul >li,
#page161 ul >li,
.cncchild0 ul >li {
  white-space: nowrap;
}
#page156 ul >li .itemwrap,
#page161 ul >li .itemwrap,
.cncchild0 ul >li .itemwrap {
  width: 84px;
  height: 155px;
}
#page156 ul >li .itemwrap figure,
#page161 ul >li .itemwrap figure,
.cncchild0 ul >li .itemwrap figure {
  white-space: normal;
}
#page156 ul >li .itemwrap figure figcaption,
#page161 ul >li .itemwrap figure figcaption,
.cncchild0 ul >li .itemwrap figure figcaption {
  padding: 10px 0;
}
#page156 ul >li .itemwrap figure figcaption strong,
#page161 ul >li .itemwrap figure figcaption strong,
.cncchild0 ul >li .itemwrap figure figcaption strong {
  color: white;
}
#page156 ul >li .itemwrap .imgwrap,
#page161 ul >li .itemwrap .imgwrap,
.cncchild0 ul >li .itemwrap .imgwrap {
  height: 80px;
  white-space: nowrap;
}
#page156 ul >li .itemwrap .imgwrap img,
#page161 ul >li .itemwrap .imgwrap img,
.cncchild0 ul >li .itemwrap .imgwrap img {
  max-height: 100%;
}
#page156 ul >li:after,
#page161 ul >li:after,
.cncchild0 ul >li:after {
  content: ' ';
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 10px;
  width: 1px;
  height: 1px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#page156 .itemlinkwrap,
#page161 .itemlinkwrap,
.cncchild0 .itemlinkwrap {
  width: 175px;
}
#page156 .itemlinkwrap .itemlink,
#page161 .itemlinkwrap .itemlink,
.cncchild0 .itemlinkwrap .itemlink {
  text-align: center;
}
#page162 {
  background-color: #333C41;
}
#page162 >.container>.horzpadding >.wrap {
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding-bottom: 100px;
}
#page162 >.container>.horzpadding >.wrap >h1 {
  color: white;
  font-family: Yantramanav;
  font-size: 28px;
  padding-top: 95px;
  margin-bottom: 45px;
  line-height: 38px;
  font-weight: bold;
}
#page162 >.container>.horzpadding >.wrap .tab-content {
  padding: 0 47px;
  position: relative;
}
#page162 >.container>.horzpadding >.wrap .tab-content .tab-pane figure img {
  width: 100%;
  max-width: 600px;
}
#page162 >.container>.horzpadding >.wrap .tab-content .pillslidectrl.pillslideprv >i {
  background-image: url('../img/banner-arrow-L.png');
}
#page162 >.container>.horzpadding >.wrap .tab-content .pillslidectrl.pillslideprv >i:hover {
  background-image: url('../img/banner-arrow-selected-L.png');
}
#page162 >.container>.horzpadding >.wrap .tab-content .pillslidectrl.pillslidenxt >i {
  background-image: url('../img/banner-arrow-R.png');
}
#page162 >.container>.horzpadding >.wrap .tab-content .pillslidectrl.pillslidenxt >i:hover {
  background-image: url('../img/banner-arrow-selected-R.png');
}
#page162 >.container>.horzpadding >.wrap .tab-content .pillslidectrl >i {
  width: 22px;
  height: 41px;
  background-position: center;
  background-repeat: no-repeat;
}
#page162 >.container>.horzpadding >.wrap .pagerwrap {
  position: relative;
}
#page162 >.container>.horzpadding >.wrap .pagerwrap >ul.nav {
  text-align: center;
  position: relative;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  margin: 50px 25px 0 25px;
}
#page162 >.container>.horzpadding >.wrap .pagerwrap >ul.nav >li {
  margin: 0 15px;
}
#page162 >.container>.horzpadding >.wrap .pagerwrap .pillslidectrl i {
  color: var(--theme_green);
  font-size: 25px;
}
